Bug 739613 - RFE: Ticket Numbers in "Condition Report" when a machine gets auto-disabled
Summary: RFE: Ticket Numbers in "Condition Report" when a machine gets auto-disabled
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Beaker
Classification: Community
Component: web UI
Version: 0.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 16:00 UTC by Sean Waite
Modified: 2014-12-08 01:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-02 05:29:54 UTC


Attachments (Terms of Use)

Description Sean Waite 2011-09-19 16:00:23 UTC
In the "someday list," it would be awesome if the Condition Report field could get populated with the number of the ticket that was created when the system was automatically marked broken. This is probably overly complicated, but I figured I'd just throw it out there.


Note You need to log in before you can comment on or make changes to this bug.